@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: "caecilia bold";
    src: url('../fonts/caecilialtstd-bold-webfont.eot');
    src: url('../fonts/caecilialtstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/caecilialtstd-bold-webfont.woff') format('woff'),
         url('../fonts/caecilialtstd-bold-webfont.ttf') format('truetype'),
         url('../fonts/caecilialtstd-bold-webfont.svg#caecilia_lt_std75_bold') format('svg');
    font-weight: bold;
    font-style: normal;

}

body, html, head, div, table, img{margin:0; padding:0; line-height:1; border:none; vertical-align:baseline; font-family: "Source Sans Pro", arial, sans-serif;}
p, a, span{margin:0; padding:0;vertical-align:baseline;font-family:"Source Sans Pro", sans-serif;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; text-align: left !important; font-family:"caecilia bold"; margin:0; padding:0; line-height: 40px !important;}
/*h5 {text-align: center;}*/
ol, ul {font-family:"Source Sans Pro", sans-serif; margin:0; padding:0;}
a, a:visited {text-decoration:none; font-weight:normal;}
li{margin:0; padding:0;}
a:hover{text-decoration:none; font-family:"Source Sans Pro", sans-serif;}
a img{border:none;}
input:focus{outline:none;}
body{background:#fff; margin:0; padding:0;}
#Wapper{margin:0; padding:0;}
#header{background: #fff; height: 120px;}
.container-wrapper{width:100%; margin:0 auto; padding:0; background:#F0F0F0; min-height: 414px;}
.container, .container-slider-search{width:980px; margin:0 auto; padding:0; color:#fff;}
.MainLogo{float:left; width:246px; margin-top:45px;}
.HeaderRight{float:right; width:205px; margin-top:42px;}
p.HeaderPhone{font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:bold; font-size:28px; color:#106CB7; background:url(../images/PhoneIcon.png) no-repeat left center; padding:0 0 0 28px;}

#nav li ul.sub_menu{margin:0px 2px;}

#MainNavMenu{float:left; margin-top:15px; position:relative; z-index:99; margin-bottom: 12px;}
#MainNavMenu ul{font-family:"Source Sans Pro", sans-serif; font-weight:600; font-size:18px; color:#f6f4f6; line-height:16px; background-color:#106CB7;}

#MainNavMenu ul li{list-style:none; float:left;   text-align:center; margin-left:2px; background: #106CB7; padding: 10px 15px 10px; border-radius:3px 3px 0 0;}
#MainNavMenu ul li a:hover{background:#106CB7;}
#MainNavMenu ul li a{background:#106CB7; font-family:"Source Sans Pro", sans-serif; font-weight:600; font-size:15px; color:#fff; line-height:16px;}

#MainNavMenu ul li ul li{list-style:none!important; float:left; text-align:center; border-radius:0; padding: 0px;}
#MainNavMenu ul li ul li a{ padding:8px 15px; text-align:center; border-radius:0; font-size:12px; background-color:#106CB7; margin:1px 0 0 0;}
#MainNavMenu ul li ul li a:hover{background:#1783D6;}



.MainContent{clear:both; margin:0; padding:0;}
.SliderMain{float:left; width:730px; height:414px;}
.ContentRight{width:241px; float:right; margin-top:21px;}
.PropertySearch{ margin-left:8px;}
.PropertySearch h2{font-family:"caecilia bold"; font-size:24px; color:#6C6C6C; font-weight:600; background:url(../images/PropertySearchIcon.png) no-repeat left; padding:0 0 0 30px; text-align:left;}
.BuyingRenting{margin:24px auto 0; width:170px;}
.BuyingRenting p{float:left; font-family:"Source Sans Pro", sans-serif; font-size:16px; color:#6c6c6c;}
.InputRaidoButton{float:left; margin-left:12px;}
.Suburbs{width:185px; height:24px; border:1px solid #7f9db9; padding:2px 2px 2px 4px; margin:13px 0 0 15px;}
.PriceOption{ width:86%; margin-top:10px; float:left; clear:both;}
.PriceOption p{font-family:"Source Sans Pro", sans-serif; font-size:14px; color:#6c6c6c;; float:left; margin:5px 0 0 15px;}
.priceInputBox{width:115px; height:24px; border:1px solid #7f9db9; padding:2px 2px 2px 4px; margin:0; float:right;}
.PropertySearchSubmitButton{background:#fab162; color:#fff; font-size:16px; text-align:center; width:195px; height:30px; border:none; cursor:pointer; margin:19px 0 0 12px; font-weight: bold;}

.PropertySearchSubmitButton:hover{background:#faaa54;}

.MarketAppraisal{margin-top:17px; width: 195px; margin:10px 20px;}
.MarketAppraisal a{font-size: 13px; background:#106cb7; display: block; padding:11px 0; color:#fff; text-decoration: none; text-align: center; font-weight: bold; margin-bottom: 5px;}
.MarketAppraisal a:hover{background: #1783D6;}
.MainBottomContent{width:100%; clear:both; margin-top:9px; float:left;margin-bottom:15px;}
.Calculator{/*background:#8ab820;*/ height:219px; width:357px; /*border:1px solid #6a8a20;*/ float:left; }
.Calculator h2{font-family:"caecilia bold"; font-size:24px; color:#f6f4f6;padding:6px 16px 8px 21px; background:#6a8a20;}
.Calculator h4{font-family:"Source Sans Pro", sans-serif; font-size:18px; color:#f6f4f6;padding:11px 16px 11px 21px; background:#701c74;}
.CalculatorMain{margin-top:7px;padding:0 16px 0 21px;}
.CalculatorMain p{font-family:"Source Sans Pro", sans-serif; font-size:14px; color:#f6f4f6;}
.SalesAmountBox{background:#fff; border:2px solid #719818; border-radius:10px; width:307px; margin-top:5px; font-family:"Source Sans Pro", sans-serif; font-size:18px; color:#6a8a20; line-height:16px; padding:4px 0 4px 11px; margin-left:-2px;}
.CalculatorMain h5{font-family:"Source Sans Pro", sans-serif; font-size:28px; color:#f6f4f6; margin-top:15px; float:left;}
.CalculatorBox{background:#6a8a20; border:2px solid #719818; border-radius:10px; float:right; margin-top:9px; width:184px; padding:4px 10px 4px 10px;}
.CalculatorBox span{font-family:"Source Sans Pro", sans-serif; font-size:22px; color:#f6f4f6; float:left;}
.CalculatorBox p{font-family:"Source Sans Pro", sans-serif; font-size:22px; color:#f6f4f6; float:right; margin:0; padding:0;}
.CalculatorMain p span{font-family:"Source Sans Pro", sans-serif; color:#567119; font-size:12px; clear:both; float:left; margin-top:5px; line-height:14px;}

.featured-property{width:365px; height:221px; float:left; margin-left:9px;}

.PropertyAlertClickHere{width:240px; float:right; height:220px;}
.PropertyAlertClickHere img{/*border:1px solid #d0cdd0;*/ margin-bottom:6px;}

#Footer{background:#fff; width:100%; clear:both; height:100px;}
.FooterTop{text-align: center; border-bottom: 6px solid #fab162; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#106CB7; font-size: 28px; font-weight: bold; line-height: 40px;}
.FooterTop span{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; color:#fab162; text-decoration: underline;}
.FooterTop a img {opacity: 1;}
.FooterTop a:hover img {opacity: 0.5;}
.FooterTop img{float:left; margin-right:24px;}
.FooterBottom{width:auto; margin-top:15px;}
.copyright{float:left; width: auto!important;}
.copyright p{font-family:"Source Sans Pro", sans-serif; color:#AAAAAA;font-size:13px; line-height:16px;}
.copyright p a{font-family:"Source Sans Pro", sans-serif; color:#AAAAAA;font-size:13px; line-height:16px; text-decoration:none;}
.copyright p a.desktop{
	background: url("../images/md-logo.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 24px;
    line-height: 0;
    margin: 0 0 0 5px;
    overflow: hidden;
    padding: 0;
    text-decoration: none;
    text-indent: -9999px;
    width: 80px;
	vertical-align: middle;
}
.copyright p a.desktop:hover {
	background-position: 0 -24px;
}

		.poweredby {
			display: block;
			float: right;
			height: 25px;
			width: 145px;
			margin: 0 0 0 10px;
			padding: 0;
		}
		.poweredby span {
			display: block;
			float: left;
			font-size: 12px;
			font-family:"Source Sans Pro", sans-serif;
			width: 65px;
			line-height: 16px;
			padding: 0;
			color:#404040;
		}
		.poweredby a.desktop {
			background: url("../images/md-logo.png") no-repeat scroll 0 0 transparent;
			display: block;
			float: left;
			height: 24px;
			width: 80px;
			line-height: 0px;
			overflow:hidden;
			text-indent: -9999px;
			padding: 0;
			margin: -5px 0 0 0;
			text-decoration: none;
		}

		.poweredby a.desktop:hover {
			background-position: 0 -24px;
		}

/*DP CUSTOM CSS*/
/*.saleaamount-room {
	width: 164px;
	float: left;
	margin-right: 12px;
}

.saleaamount-room p {
	font-weight: bold;
	font-size: 12px;
}

.saleaamount-room .SalesAmountBox {
	width: 152px;
	margin-top: 5px;
}

.commision-room {
	float: left;
	width: 142px;
}

.commision-room*/

/* */
.sub_menu {
	z-index: 2001;
}

